cluster_nodes:
  hosts:
    veterini:
      ansible_host: atuin.site.deuxfleurs.fr
      ansible_port: 110
      ansible_become: true
      ipv4: 192.168.1.2
      gatewayv4: 192.168.1.254
      ipv6: 2a01:e35:2fdc:dbe0::2
      gatewayv6: 2a01:e35:2fdc:dbe0::1
      interface: eno1
      dns_1: 212.27.40.240
      dns_2: 212.27.40.241
      ansible_python_interpreter: python3

    silicareux:
      ansible_host: atuin.site.deuxfleurs.fr
      ansible_port: 111
      ansible_become: true
      ipv4: 192.168.1.3 
      gatewayv4: 192.168.1.254
      ipv6: 2a01:e35:2fdc:dbe0::3
      gatewayv6: 2a01:e35:2fdc:dbe0::1
      interface: eno1 
      dns_1: 212.27.40.240
      dns_2: 212.27.40.241
      ansible_python_interpreter: python3

    wonse:
      ansible_host: atuin.site.deuxfleurs.fr
      ansible_port: 112
      ansible_become: true
      ipv4: 192.168.1.4
      gatewayv4: 192.168.1.254
      ipv6: 2a01:e35:2fdc:dbe0::4
      gatewayv6: 2a01:e35:2fdc:dbe0::1
      interface: eno1
      dns_1: 212.27.40.240
      dns_2: 212.27.40.241
      ansible_python_interpreter: python3

    io:
      ansible_host: pluton.site.deuxfleurs.fr
      ansible_port: 110
      ansible_become: true
      ipv4: 192.168.1.2
      gatewayv4: 192.168.1.1
      ipv6: 2a02:8428:81d6:6901::2
      gatewayv6: 2a02:8428:81d6:6901::1
      interface: enp2s0
      dns_1: 109.0.66.20
      dns_2: 109.0.66.10
      ansible_python_interpreter: python3
